<!-- Generated template for the FilterComponent component -->
<ion-header class="transparent">
	<span float-right class="modal-close">
		<ion-icon name="close" class="icon-big-color" (click)="dismiss()"></ion-icon>
	</span>
	<div class="text-center" ion-text-center>
	</div>
</ion-header>

<ion-content class="this-modal">
	<ion-list>
		<ion-item>
			<ion-label>
				Max Price ${{ value }}
			</ion-label>
			<ion-range step="2" min="2" max="150" [(ngModel)]="value">
			    <ion-icon range-left small name="remove" (click)="decrease()"></ion-icon>
			    <ion-icon range-right name="add" (click)="increase()"></ion-icon>
			</ion-range> 
		</ion-item>

		<ion-item>
		      <ion-label>Women only? </ion-label>
		      <ion-toggle color="royal" checked="false" [(ngModel)]="ladies"></ion-toggle>
		</ion-item>
	</ion-list>

	<button (click)="filter()" 
	ion-button block class="sm-theme text-white btn rounded" >
		Apply Filter
	</button>
</ion-content>